html, body {
    font-family: Roboto,sans-serif;
    font-size:14px;
    height: 100%;
    background-color: #ffffff;
    /*color: #333;*/
    color: #414141;
}
a, a:hover, a:active, a:visited {
    text-decoration:none;
    color: #61bdcd;
}

h1 {
    font-size: 30px;
    font-weight: bold;
}

h2 {
    font-size: 24px;
    font-weight: bold;
    margin-top: 35px;
}

h3 {
    font-size: 16px;
}

p {
    /*font-size: 18px;*/
    font-size: 14px;
    margin-top: 30px;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 2.5em 1.5em 2.5em;
    padding: 0; }

header {
    height: 78px;
    line-height: 78px;
}

ul.oo-menu {
    /*margin-top: 50px;*/
}

ul.oo-menu li {
    display: inline-block;
}

ul.oo-menu li a {
    color: #333;
    border-radius: 3px;
    padding: 8px 25px;
}

ul.oo-menu li a:hover, ul.oo-menu li a.active {
    color: #D1D1D1;
}

.login-btn a{
    background-color: #F466A0;
    border-radius: 3px;
    padding: 8px 25px;
}

.login-btn a, .login-btn a:hover {
    color: #FFFFFF;
}


.logo-header img {
    max-width: 132px;
    max-height: 68px;
    margin-top: 10px;
}

.oo-logo {
    background: url("/themes/one_octopus_theme/images/new/logo_oo.png") no-repeat;
    background-size: 100%;
    width: 218px;
    height: 133px;
}

.footer-menu {
    line-height: 49px;
}

.footer-menu li {
    display: inline-block;
    margin-right: 20px;
}

.footer-menu li a, .footer-menu li a:hover{
    color: #61bdcd;
}

.footer-logo {
    color: #8D989E;
    line-height: 49px;
}

.footer-logo img {
    width: 104px;
    height: 49px;
}

.choose-action .sign-up, .choose-action .learn-more {
    margin-top: 20px;
    color: #FFFFFF;
    padding: 15px 35px;
    border-radius: 4px;
    display: inline-block;
}

.choose-action .sign-up {
    background-color: #8ABF79;
    margin-right: 10px;
}

.choose-action .learn-more {
    background-color: #5DBCCE;
}

ul.oo-features {
    margin-top: 50px;
}

ul.oo-features img {
    width: 156px;
    height: 156px;
}

ul.footer-social {
    margin-top: 5px;
}

ul.footer-social li a {
    width: 36px;
    height: 36px;
    display: block;
}

ul.footer-social li a.tw-icon {
    background: url("/themes/one_octopus_theme/images/new/twitter.png");
    background-size: 100%;
}

ul.footer-social li a.fb-icon {
    background: url("/themes/one_octopus_theme/images/new/facebook.png");
    background-size: 100%;
}

ul.footer-social li a.instagram-icon {
    background: url("/themes/one_octopus_theme/images/new/instagram.png");
    background-size: 100%;
}

button.subscribe-btn {
    background-color: #8ABF79;
    font-size: 14px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
}

button:hover.subscribe-btn {
    color: #FFFFFF;
}

input.input-subscribe {
    background-color: rgba(255, 255, 255, 0.3);
    border: none !important;
    color: #FFFFFF;
}

input.input-subscribe::-webkit-input-placeholder { /* WebKit browsers */
    color: #FFFFFF;
}
input.input-subscribe:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #FFFFFF;
    opacity:  1;
}
input.input-subscribe::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #FFFFFF;
    opacity:  1;
}
input.input-subscribe:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #FFFFFF;
}

.image-app img {
    margin-top: 50px;
    /*max-width: 522px;*/
}

.subscribe-input-group {
    margin-top: 30px;
}

section.slider, section.what-is-oo, section.oo-features, section.oo-app, section.subscribe {
    padding-top: 25px;
}

section.slider {
    background: url("/themes/one_octopus_theme/images/new/slide1.jpg") no-repeat;
    background-position: center;
    color: #FFFFFF;
    width: 100%;
    height: 100%;
    max-height: 506px;
    background-color: #7d7265;
}

section.what-is-oo {
    height: 228px;
}

section.what-is-oo hr, section.oo-features hr{
    border-top: 1px solid #5DBCCE;
}

section.wol {
    max-height: 695px;
    background-color: #F9F9F9;
}

section.oo-features {
    /*min-height: 684px;*/
    min-height: 550px;
}

section.oo-app {
    min-height: 432px;
    background-color: #5DBCCE;
    color: #FFFFFF;
}

section.oo-app hr, section.subscribe hr{
    border-top: 1px solid #FFFFFF;
}

section.oo-app h2{
    margin-top: 1.5em;
}

section.oo-app hr.app-hr{
    margin-left: 0;
    margin-top: 1.5em;
}

section.subscribe {
    background: #5F422E url("/themes/one_octopus_theme/images/new/subscribe-bg.jpg") no-repeat;
    min-height: 380px;
    color: #FFFFFF;
}

section.step-header {
    background-color: #8ABF79;
    /*height: 164px;*/
}

section.step-header h1 {
    color: #FFFFFF;
}

section.step-content {
    background-color: #F8F9FB;
    /*height: 832px;*/
    padding: 30px 0;
}

footer {
    border-top: 1px solid #E8E9ED;
    height: 90px;
    padding-top: 20px;
}

a.get-started-now {
    padding: 15px 45px;
    text-transform: uppercase;
    background-color: #F466A0;
    display: block;
    color: #FFFFFF;
    position: absolute;
    top: 390px;
    right: 0;
}

a.get-started-now, a.get-started-now:hover {
    color: #FFFFFF;
}

a.play-market-btn {
    background: #FFFFFF url("/themes/one_octopus_theme/images/new/android.png") no-repeat;
    background-size: 15%;
    background-position: 14px 10px;
    height: 60px;
    width: 214px;
    display: block;
    margin-top: 40px;
    padding-left: 55px;
    text-align: left;
}

a.play-market-btn, a.play-market-btn:hover {
    color: #5ABECE;
}

a.play-market-btn span {
    display: block;
}

a.play-market-btn span.title {
    font-size: 18px;
}

a.play-market-btn span.subtitle {
    font-size: 14px;
}

.survey-register-form {
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 5px;
    border-right: 1px solid #EBEDEC;
    border-bottom: 1px solid #EBEDEC;
    padding-top: 10px;
}

.survey-register-form button {
    background-color: #5DBCCE;
}

.survey-register-form button, .survey-register-form button:hover {
    color: #FFFFFF;
}

.button-green:hover  {
    background-color: #6ea35d !important;
}

.button-green:active,.button-green:focus  {
    background-color: #557b48  !important;
}
.button-blue, .button-green, .button-red, a.button-red, .get-started-now,.button-grey {
    outline: none  !important;
    text-decoration: none !important;
}

.button-blue:hover {
    background-color: #63a8ba !important;
}

.button-grey:hover {
    background-color: #bbb !important;
}

.button-blue:active,.button-blue:focus  {
    background-color: #5698aa !important;
}

.button-grey:active,.button-grey:focus  {
    background-color: #a0a0a0 !important;
}

.button-red:hover,.get-started-now:hover {
    background-color: #da5495  !important;
}

.button-red:active,.button-red:focus
.get-started-now:active,.get-started-now:focus {
    background-color: #ac4f6c !important;
}




.survey-register-form input, .survey-register-form select{
    border: 1px solid #DAD9DF;
}

.survey-register-form input.error, .survey-register-form select.error{
    border: 1px solid #F763A1;
    background-color: #FFF6FB;
}

.survey-register-form .error-msg{
    color:#F464A1;
    font-style: italic;
    display: none;
}

.survey-register-form input, .survey-register-form button, .survey-register-form label, .survey-register-form select {
    height: 40px;
}

.survey-register-form input[type="checkbox"] {
    height: unset;
}

.survey-register-form input, .survey-register-form label {
    line-height: 40px;
}

.survey-register-form label.required:after {
    content: '*';
    color: #F7639F;
}

.survey-register-form input::-webkit-input-placeholder { /* WebKit browsers */
    color: #B0B0B0;
}
.survey-register-form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #B0B0B0;
    opacity:  1;
}
.survey-register-form input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #B0B0B0;
    opacity:  1;
}
.survey-register-form input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #B0B0B0;
}

.survey-register-form .placeholder {
    color: #B0B0B0 !important;
}

.goals-list {
    margin-top: 20px;
    color: #FFFFFF;
}

.goals-list li {
    padding: 0 25px;
}

.next-btn a,.skip-btn a {
    display: block;
    padding: 10px 0;
    background-color: #58BBCE;
    border-radius: 3px;
    text-decoration: none;
}

.skip-btn a {
    background-color: #ccc;
}

.next-btn a, .next-btn a:hover,.skip-btn a, .skip-btn a:hover {
    color: #FFFFFF;
}

.survey-goal-header {
    background: url("/themes/one_octopus_theme/images/public/home/health-bubble.png") no-repeat;
}

.survey-goal-header-partner {
    background: url("/themes/one_octopus_theme/images/public/home/partner-bubble.png") no-repeat;
}

.survey-goal-header, .survey-goal-header-partner {
    background-size: 12%;
    background-position: 0px 10px;
    padding: 20px 0px 30px 100px;
}

.survey-goal-header span, .survey-goal-header-partner span {
    display: block;
}

.survey-goal-options {
    margin-top: 5px;
}

.survey-goal-options li {
    border-top: 1px solid #F1F0F6;
}

.survey-goal-options li:last-child {
    border-bottom: 1px solid #F1F0F6;
}

.survey-goal-options label{
    position: relative;
    padding-left: 10px;
    display: block;
}

.survey-goal-options label span{
    position: absolute;
    top: 1px;
    width: 100%;
    left: 45px;
}

ul.step-status {
    margin-top: 10px;
    display: block;
}

ul.step-status li {
    vertical-align: middle;
}

ul.step-status .passed-step{
    background: url("/themes/one_octopus_theme/images/new/complete-steps.png") no-repeat;
    background-size: 100%;
    width: 21px;
    height: 21px;
}

ul.step-status .current-step{
    background: url("/themes/one_octopus_theme/images/new/current-step.png") no-repeat;
    background-size: 100%;
    width: 27px;
    height: 27px;
}

ul.step-status .normal-step{
    background: url("/themes/one_octopus_theme/images/new/steps.png") no-repeat;
    background-size: 100%;
    width: 13px;
    height: 13px;
}

ul.step-status .passed-line{
    background: url("/themes/one_octopus_theme/images/new/steps-line.png") no-repeat;
    background-size: 100%;
    width: 10%;
    height: 3px;
    margin-left: -4px;
    margin-right: -5px;
}

ul.step-status .normal-line{
    background: url("/themes/one_octopus_theme/images/new/steps-line-transparent.png") no-repeat;
    background-size: 100%;
    width: 10%;
    height: 3px;
    margin-left: -5px;
    margin-right: -4px;
}

section.oo-page-header {
    background-color: #8abf79;
    color: #FFFFFF;
    padding-bottom: 15px;
}

.oo-founder {
    background: url("/themes/one_octopus_theme/images/new/barbara.png") no-repeat;
    background-size: 100px;
    padding: 2px 0px 20px 120px;
    margin: 25px 0;
}

.oo-founder h2{
    margin-bottom: 0px;
}

.oo-founder p{
    color: #999999;
    font-size: 18px;
}

ul.faq-menu {
    width: 70%;;
}

ul.faq-menu li {
    padding: 1px;
    position: relative;
}

ul.faq-menu li a{
    color: #333;
    padding: 5px 0px 5px 10px;
    display: block;

}

ul.faq-menu li a.active, ul.faq-menu li a:hover {
    color: #FFFFFF;
    background-color: #5DBCCE;
}

ul.faq-menu li a.active:before, ul.faq-menu li a:hover:before {
    content: "";
    border-top: 15px solid transparent;
    border-right: 20px solid #5DBCCE;
    border-bottom: 15px solid transparent;
    position: absolute;
    left: -19px;
    top: 1px;
}

span.label {
    font-size: 14px !important;
    font-weight: normal !important;
    cursor: pointer;
}

.oo-icon-bar {
    background: url("/themes/one_octopus_theme/images/new/menu.png") no-repeat;
    background-size: 100%;
    width: 40px;
    height: 35px;
    display: block;
}

.navbar-header button {
    border: none !important;
}

.navbar-header .navbar-toggle {
    background-color: #FFFFFF !important;
}

.step {
    display: none;
}

.step.active {
    display: block;
}

.infographic {
    margin-top: 30px;
    padding: 20px;
    position: relative;
    margin-bottom: 120px;
}

.infographic img {
    width: 860px;
    height: 720px;
    display: block;
    margin-left: 40px;
}

.oo-for {
    position: absolute;
}

.oo-for h3 {
    margin-bottom: 0px;
}

.oo-for.colleagues h3, .oo-for.teenagers h3{
    color: #8abe7c;
}

.oo-for.couples h3 {
    color: #5dbcce;
}

.oo-for.group-of-friends h3, .oo-for.families h3 {
    color: #e99cbf;
}

.oo-for.adults h3 {
    color: #eed084;
}

.oo-for.colleagues {
    left: 95px;
    top: 118px;
    width: 200px;
}

.oo-for.couples {
    left: 70px;
    top: 390px;
    width: 180px;
}

.oo-for.families {
    left: 250px;
    top: 660px;
    width: 310px;
}

.oo-for.group-of-friends {
    right: 70px;
    top: 83px;
    width: 200px;
}

.oo-for.adults {
    right: 10px;
    top: 428px;
    width: 200px;
}

.oo-for.teenagers {
    right: 225px;
    top: 710px;
    width: 250px;
}

.oo-for p {
    margin-top: 0px;
    font-style: italic;
}

.sign-up-now a, .sign-up-now a:hover {
    background-color: #8ABF79;
    color: #FFFFFF;
    display: block;
    margin-bottom: 30px;
    padding: 13px 30px;
    outline: none;
}

section.oo-container {
    background-color: #f7fafa;
    padding-bottom: 20px;
}

.oo-panel-block {
    margin: 40px 0px;
}

.oo-panel {
    border-bottom: 1px solid #E4E4E4;
}

.oo-panel:first-of-type {
    border-top: 1px solid #E4E4E4;
}

.oo-panel a {
    display: block;
    height: 68px;
    line-height: 68px;
    font-weight: bold;
    padding-left: 100px;
    vertical-align: middle;
    outline: none;
    text-decoration: none;
}

.oo-panel.you a {
    background: url("/themes/one_octopus_theme/images/new/icons/you_icon.png") no-repeat;
    background-size: 68px;
    color: #b17dbb;
}

.oo-panel.group-of-friends a {
    background: url("/themes/one_octopus_theme/images/new/icons/group_friends_icon.png") no-repeat;
    background-size: 68px;
    color: #f49a6c;
}

.oo-panel.adults a {
    background: url("/themes/one_octopus_theme/images/new/icons/adults_icon.png") no-repeat;
    background-size: 68px;
    color: #92d6a8;
}

.oo-panel.teenagers a {
    background: url("/themes/one_octopus_theme/images/new/icons/teenagers_icon.png") no-repeat;
    background-size: 68px;
    color: #7fdeee;
}

.oo-panel.families a {
    background: url("/themes/one_octopus_theme/images/new/icons/families_icon.png") no-repeat;
    background-size: 68px;
    color: #eed084;
}

.oo-panel.couples a {
    background: url("/themes/one_octopus_theme/images/new/icons/couples_icon.png") no-repeat;
    background-size: 68px;
    color: #92d6a8;
}

.oo-panel.colleagues a {
    background: url("/themes/one_octopus_theme/images/new/icons/colleagues_icon.png") no-repeat;
    background-size: 68px;
    color: #e99cbf;
}

.oo-panel h2 a {
    font-size: 24px;
}

.mt-20 {
    margin-top: 20px !important;
}

.no-mt {
    margin-top: 0px !important;
}

/*#slides {*/
    /*display: none*/
/*}*/

#slides .slidesjs-navigation {
    margin-top:3px;
}

#slides .slidesjs-previous {
    margin-right: 5px;
    float: left;
}

#slides .slidesjs-next {
    margin-right: 5px;
    float: left;
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(/themes/one_octopus_theme/lib/slider/img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

.navbar {
    overflow: hidden
}

.box .goal_explanation p{
    background: none !important;
    width: 400px !important;
}

.intro-block .box h3 {
    color: #000000 !important;
    margin-left: 24px !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

.intro-block .bg{
    position: absolute;
    max-width: 1023px;
    max-height: 490px;
    width: 100%;
    height: 100%;
    right: 0;
    background: url('/themes/one_octopus_theme/images/public/home/home_bg.jpg');
    background-size: 100%;
}


/******************/

/* gallery */
.gallery2 {
    float: right;
    margin: 103px 10px 0 0;
    width: 215px;
}
.gallery2 .mask {
    position: relative;
    float: left;
    width: 164px;
    height: 113px;
}
.gallery2 .btn-prev {
    float: left;
    margin: 54px 5px 0 0;
    overflow: hidden;
    width: 9px;
    height: 13px;
    text-indent: -9999px;
    background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat 0 -25px;
}
.gallery2 .btn-next {
    float: left;
    margin: 54px 0 0 5px;
    overflow: hidden;
    width: 9px;
    height: 13px;
    text-indent: -9999px;
    background: url(/themes/one_octopus_theme/images/global/sprite.png) no-repeat -20px -25px;
}
.gallery2 .mask ul {
    margin: 0;
    padding: 0;
    width: 164px;
    list-style: none;
}
.gallery2 .mask ul li {
    position: absolute;
    top: 0;
    left: 0;
}
.gallery2 .mask ul li img {vertical-align: top;}
.gallery2 .mask ul li img.custom {
    display: block;
    margin: -44px 0 0;
}
.intro-block .box {
    position: relative;
    z-index: 5;
    padding: 25px 0 0;
    width: 420px;
    line-height: 15px;
    font-size: 13px;
    color: #4a4a4a;
}
.intro-block .box .image {
    float: left;
    margin: -25px 27px 0 -4px;
}
.intro-block .box .image img {
    vertical-align: top;
}
.intro-block .box h3 {
    margin: 0 0 11px;
    line-height: 21px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
}
.intro-block .box p {
    margin: 0;
}
.main-holder1 {
    padding: 44px 0 15px;
    width: 100%;
}
.main-holder1:after {
    content: "";
    display: block;
    clear: both;
}
.main-holder1 #content {
    float: left;
    width: 630px;
}
.main-holder1 #sidebar {
    float: right;
    width: 231px;
}
/* quotes */
.quotes-block {
    margin: 0 -5px 42px;
    width: 960px;
}
.quotes-block .box {
    position: relative;
    display: inline-block;
    margin: 0 2px 25px 5px;
    border-bottom: 1px solid #ddd;
    width: 310px;
    vertical-align: top;
}
.quotes-block .visual {
    float: left;
    width: 120px;
}
.quotes-block .visual img {
    margin: 0 0 0 -2px;
    vertical-align: top;
}

#header .quotes-block blockquote {
    position: absolute;
    top: 16px;
    left: 120px;
    margin: 0;
    padding: 0 0 0 25px;
    width: 140px;
    color: #4a4a4a;
    background: url(/themes/one_octopus_theme/images/global/bg-quote1.png) no-repeat 0 3px;
}

#header .quotes-block blockquote q {
    display: block;
    margin: 0 0 2px;
    font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    quotes: none;
    font-style: italic;
}

.quotes-block .type1 {
    margin-left: 4px;
}

.quotes-block .type2 {
    margin-left: 23px;
    width: 142px;
    left: 153px !important;
}

.quotes-block .type3 {
    margin-left: 13px;
    width: 152px;
    left: 145px !important;
}

.quotes-block blockquote q:before,
.quotes-block blockquote q:after {content:"";}
.quotes-block blockquote cite {
    display: block;
    font: 9px/14px Verdana, Arial, Helvetica, sans-serif;
    color: #5e8fb2;
}
.quotes-block blockquote .quote {
    position: relative;
    top: 4px;
    padding: 0 8px;
    height: 12px;
    background: url(/themes/one_octopus_theme/images/global/bg-quote2.png) no-repeat;
}
/* about block */
.about-block {
    padding: 0 0 0 2px;
    line-height: 14px;
    font-size: 11px;
    color: #4a4a4a;
}
.about-block h2 {
    margin: 0 0 16px;
    font: 21px/24px Verdana, Arial, Helvetica, sans-serif;
}
.about-block .mark {
    line-height: 18px;
    font-size: 13px;
    margin-bottom: 30px;
}
.about-block p {
    margin: 0 0 14px;
}
.about-block .mark p {
    margin: 0 0 13px;
}
.about-block .block {
    margin: 0 0 20px;
}
.about-block .block .visual {
    float: left;
    margin: 0 -89px 0 -36px;
    padding: 0 0 98px 35px;
    width: 409px;
    background: url(/themes/one_octopus_theme/images/global/bg-about-visual.jpg) no-repeat 0 100%;
}
.about-block .block .visual img {
    vertical-align: top;
}
.about-block .block .visual .custom {
    margin: -6px 0 0 -62px;
}

.oo-navbar {
    position: relative;
    z-index: 10;
    background-color: #FFFFFF;
    margin-top: 0;
}

.navbar-brand {
    padding: 0 !important;
}

.navbar .logo-header img {
    margin-top: -5px;
}

ul.oo-navbar > li {
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-bottom: 1px solid #E7E7E7;
}


/*progress bar sign up tests */

.inner_step {
    color: #FFFFFF;
    position: absolute;
    width: 100px;
    margin-left: -45px;
}
.current-step .inner_step {
    margin-top: -20px;
    display: block;
}
.normal-step .inner_step {
    margin-top: -27px;
    display: none;
}
.passed-step .inner_step {
    margin-top: -23px;
    display: none;
}

.help-wrapper-faq-menu {
    position: fixed;
    width: 100%;
    max-width: 235px;
}

/*end*/

/******************/

.error-check {
    display: none;
}

/* Large desktop */
@media (min-width: 1200px) {
    section.slider, section.subscribe {
        background-size: 100%;
    }

    section.wol .container {
        width: 1170px
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

    section.slider, section.what-is-oo, section.wol, section.oo-features, section.subscribe {
        padding-bottom: 40px;
    }

    ul.oo-menu li a {
        padding-left: 5px;
        padding-right: 5px;
    }

    section.wol .container {
        width: 724px
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    section.slider {
        text-align: center;
    }

    .oo-logo {
        margin: 0 auto;
    }

    section.slider, section.what-is-oo, section.wol, section.oo-features, section.subscribe {
        padding-bottom: 40px;
    }

    .footer-menu, .footer-social {
        display: block;
        text-align: center;
    }

    a.play-market-btn {
        margin-left: auto;
        margin-right: auto;
    }

    ul.oo-menu li a {
        padding-left: 5px;
        padding-right: 5px;
    }

    section.wol .container {
        width: auto
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    section.slider {
        text-align: center;
    }

    .choose-action .sign-up, .choose-action .learn-more {
        display: block;
        margin: 10px auto;
    }

    .oo-logo {
        margin: 0 auto;
    }

    section.slider, section.what-is-oo, section.wol, section.oo-features, section.subscribe {
        padding-bottom: 40px;
    }

    .footer-menu, .footer-social {
        display: block;
        text-align: center;
    }

    a.play-market-btn {
        margin-left: auto;
        margin-right: auto;
    }

    .oo-panel h2 a {
        font-size: 20px;
    }

    section.wol .container {
        width: auto
    }
}

.survey-register-form .wait-hider {
    display:none;
    opacity: 0.7;
    background-color: white;
    width:95%;
    height:225px;
    position:absolute;
    top:0px;
    text-align: center;
    padding:70px;
}

.survey-register-form label.remember-me-label {
    height: 0px;
    line-height: 10px;
}

.align-forgot-link {
    display: block;
    padding: 10px 10px 0px 10px;
}

.new-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
}
